/*
 * @Date: 2025-01-XX
 * @LastEditors: 
 * @LastEditTime: 
 */
import request from '@/utilsRc/request'

// 获取用户信息（职业规划推荐用）
export function appUserInfo() {
  return request({
    fullUrl: 'http://222.80.110.161:11111/api/ks/app/user/appUserInfo',
    method: 'get'
  })
}
